<!DOCTYPE html>
<html lang="ru">

<head>
    @@include('inc/_head.html')
</head>

<body>

    <div class="page">

        @@include('inc/_header.html')

        @@include('inc/_nav.html')

        <div class="heading" style="background-image: url('img/catalog__heading_02.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Строительные сыпучие материалы</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Каталог</a></li>
                        <li>Строительные сыпучие материалы</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">
                <div class="main_wrap">
                    <div class="layout">

                        <div class="filter">
                            <form class="form">
                                <div class="filter__row">
                                    <div class="filter__item">
                                        <select class="form_control form_gray form_md form_select">
                                            <option value="1">Выберите категорию</option>
                                            <option value="2">Категория 1</option>
                                            <option value="3">Категория 2</option>
                                            <option value="4">Категория 3</option>
                                            <option value="5">Категория 4</option>
                                            <option value="6">Категория 5</option>
                                        </select>
                                    </div>
                                    <div class="filter__item">
                                        <select class="form_control form_gray form_md form_select">
                                            <option value="Выберите материал">Выберите материал</option>
                                            <option value="Песок">Песок</option>
                                            <option value="Щебень">Щебень</option>
                                            <option value="Асфальт">Асфальт</option>
                                            <option value="Отсев дробления">Отсев дробления</option>
                                        </select>
                                    </div>
                                    <div class="filter__item">
                                        <button type="submit" class="btn btn_md">Найти</button>
                                    </div>
                                </div>
                            </form>
                        </div>

                        <div class="goods-block">
                            <div class="goods-block__slider swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_04.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Песок</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_05.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Щебень</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_06.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Асфальт</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_07.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Отсев дробления</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_08.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Щебень</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_04.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Песок</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_05.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Щебень</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_06.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Асфальт</div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="goods-block_nav goods-block_prev">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="goods-block_nav goods-block_next">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div>

                        <h1 class="text_center">Lorem ipsum dolor sit amet</h1>
                        <div class="layout__center">
                            <p>Вам срочно нужна качественная спецтехника? Нет проблем! Мы сдаем в аренду спецтехнику на рынке Москвы и Московской области в Одинцовском
                                районе, Красногорском районе уже более 11 лет. Наша компания предлагает услуги, связанные с арендой спецтехники одним из самых крупных
                                производственных и строительных компаний Москвы и Подмосковья в городе Одинцово, а так же частным лицам. Мы готовы предоставлять услуги
                                спецтехники, которые помогут Вам сберечь финансы.</p>
                        </div>

                        <div class="catalog">
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/material_cat_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Песок</div>
                                        <div class="item__content_text">Lorem ipsum dolor</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/material_cat_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Щебень</div>
                                        <div class="item__content_text">Lorem ipsum dolor</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/material_cat_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Торф</div>
                                        <div class="item__content_text">Lorem ipsum dolor</div>
                                    </div>
                                </a>
                            </div>

                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/material_cat_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Щебень</div>
                                        <div class="item__content_text">Lorem ipsum dolor</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/material_cat_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Торф</div>
                                        <div class="item__content_text">Lorem ipsum dolor</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/material_cat_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Песок</div>
                                        <div class="item__content_text">Lorem ipsum dolor</div>
                                    </div>
                                </a>
                            </div>

                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/material_cat_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Щебень</div>
                                        <div class="item__content_text">Lorem ipsum dolor</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/material_cat_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Песок</div>
                                        <div class="item__content_text">Lorem ipsum dolor</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/material_cat_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Торф</div>
                                        <div class="item__content_text">Lorem ipsum dolor</div>
                                    </div>
                                </a>
                            </div>

                        </div>

                    </div>
                </div>
            </div>
        </section>

        @@include('inc/_block.advantage.html')

        <section class="white_box">
            <div class="container">
                <div class="content">
                    <div class="content__meta">Авагарант</div>
                    <div class="content__header">Продажа и доставка строительных <br class="hide-xs-only" />сыпучих материалов</div>
                    <div class="content__row">
                        <div class="content__media">
                            <img src="img/res/content__main_02.jpg" class="img_fluid" alt="">
                        </div>
                        <div class="content__main">
                            <p>Масштабы и специфика проекта не имеют значения — для нас нет неподъемных задач. Мы сформировали парк, исходя из интересов потребителей,
                                предоставляем технику для разных условий эксплуатации и не имеем в распоряжении морально или физически устаревших машин.</p>
                            <ul>
                                <li>Компактные мини-экскаваторы и мини-погрузчики для работы на тесных пространствах — в условиях плотной городской застройки и на узких
                                    улицах, рядом со стенами и при ограничениях высоты.</li>
                                <li>Полноразмерные экскаваторы и экскаваторы-погрузчики — мобильные, универсальные и эффективные, способствующие высокой
                                    производительности и экономичности работ.</li>
                                <li>Мощные и быстроходные манипуляторы, автокраны и автовышки — безопасное и комфортное решение различных грузоподъемных задач на разной
                                    высоте на строительно-монтажных площадках и за их пределами.</li>
                                <li>Надежные бульдозеры и трактора — линейка техники, соответствующая ожиданиям взыскательных клиентов, для широкого спектра
                                    дорожно-строительных и уборочных задач.</li>
                                <li>Многоосные и полноприводные самосвалы — оптимальное решение для быстрой транспортировки любых объемов навалочных сыпучих и кусковых
                                    материалов с карьеров на удаленные объекты.</li>
                            </ul>
                            <p>Никаких ограничений в сфере деятельности — мы предлагаем машины для строительных, дорожных, сельскохозяйственных, складских, коммунальных,
                                монтажных, грузоподъемных и транспортных работ. Никаких простоев, срывов сроков, убытков и ударов по репутации — наша техника способна
                                эксплуатироваться в непрерывном режиме, и проверена на все «сто».</p>
                            <h3>Стоимость аренды спецтехники — платите за качество</h3>
                            <p>Вы хотите быть уверены в качестве услуг — мы нацелены на долгосрочное партнерство и понимаем потребности клиентов. Низкая наработка машин
                                обуславливает надежность и продуктивность даже в экстремальных условиях. Парк техники ведущих мировых производителей Doosan, Bobcat,
                                Caterpillar, Volvo, Komatsu, Hitachi, JCB открывает доступ к современным технологиям. Наличие дополнительного навесного оборудования
                                увеличивает функциональность, экономит средства и позволяет отказаться от аренды «арсенала» в пользу одной модели. Разумная стоимость
                                рабочей смены делает временное пользование доступным для всех.</p>
                            <h3>Аренда спецтехники с экипажем — выбирайте лучшее</h3>
                            <p>Предоставление спецтехники в аренду на удобных и выгодных условиях — реальность. Мы приглашаем к сотрудничеству дорожно-строительные и
                                строительные организации, частных предпринимателей и компании разного профиля, удовлетворяем ваши нужды и обеспечиваем реализацию проектов
                                с минимальной себестоимостью, высоким качеством и без временных потерь.</p>
                            <ol>
                                <li>Широкий парк базовых машин и навесного оборудования для строительства и не только. Выбирайте технику в соответствии с конкретными
                                    задачами, условиями использования, требованиями к технико-эксплуатационным характеристикам и финансовыми возможностями.</li>
                                <li>Разумная цена аренды спецтехники, возможность свести к минимуму затраты предприятия и всегда найти компромиссный вариант. Пользуйтесь
                                    машиной, оптимально подходящей для технологического процесса, забудьте об обслуживании, берите её на короткий или длительный срок.
                                </li>
                                <li>Предоставление услуг «под ключ» и полное обеспечение на каждом этапе. Обращайтесь и забудьте о подборе техники для разных
                                    производственных процессов и поиске персонала, организации работы на объекте и контроле качества.</li>
                                <li>Уверенность в своевременности, безопасности и профессионализме. Заключайте официальный договор аренды спецтехники, получайте её вместе
                                    с экипажем и будьте спокойны за соблюдение сроков, сохранность машин и исполнение поставленных задач.</li>
                                <li>Подача техники на площадку любой удаленности и доставка обратно в парк. Избавьте себя от решения организационных и транспортных
                                    вопросов, получайте нужные машины в требуемое место и время в Москве и за пределом МКАД.</li>
                            </ol>
                            <p>Мы знаем, как правильно эксплуатировать технику, и насколько важно решать задачи в срок. Сопутствующие услуги по вывозу грунта,
                                строительного мусора и снега экономят ваше время, обуславливают выполнение работ с высокой производительностью и скоростью. Готовность к
                                обсуждению условий аренды позволяет приходить к общему знаменателю и быть удобным партнером для каждого клиента.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        @@include('inc/_map.html')

        @@include('inc/_footer.html')

    </div>

    @@include('inc/_scripts.html')

</body>

</html>